<nav class="navbar navbar-expand-lg bg-dark navbar-dark mb-3">
    <div class="container-fluid">
      <a class="navbar-brand" href="/dashboard">Traditional Games</a>
      <button
        class="navbar-toggler"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#navbarNav"
        aria-controls="navbarNav"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="/dashboard">Dashboard</a>
          </li>
        </ul>
        <form action="" class="d-flex text-white">
          Welcome Master
        </form>
      </div>
    </div>
  </nav>

  